### Property

# Handy Leaflet:folded

since: 1.0

#### Declaration

    property folded: gboolean [ read ]

#### Description [src]

Whether the leaflet is folded.

The leaflet will be folded if the size allocated to it is smaller than the sum of the natural size of its children, it will be unfolded otherwise.

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE
Getter method | `hdy_leaflet_get_folded()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no